<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="MyExtensions" group="OEM" checked="true">
    <Tip>Allows you to change what program opens a file type</Tip>
    <Guid type="p">61bb309c-e61d-11db-8314-0800200c9a66</Guid>
  </Item>


</Items>
